# Quantifying urbanization

Urbanization is a foundational aspect of understanding the human condition, and has been a focus of economic, social, and development study for many years. This code repository is meant to centralize many of the urban analytics performed by the [World Bank's Global Operational Support Team (GOST)](https://worldbank.github.io/GOST) in support of World Bank Group operations. There are numerous code examples in the [notebooks](https://github.com/worldbank/GOST_Urban/tree/main/notebooks) folder including both tutorials and records of project implementations.

This repo includes a [GitHub Pages](https://worldbank.github.io/GOSTurban/README.html) and a [Wiki](https://github.com/worldbank/GOST_Urban/wiki) for the documentation.

## Installation

### From PyPI

**GOSTurban** is available on [PyPI](https://pypi.org) and can installed using `pip`:

```shell
pip install GOSTurban
```

## License

This project is licensed under the [**MIT**](https://opensource.org/license/mit) - see the [LICENSE](LICENSE) file for details.
